/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernote no tiene permiso para acceder a tu ubicación.";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "Los servicios de ubicación no están disponibles.";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote no ha podido determinar tu ubicación actual.";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "Audio";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "Archivo";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "Imagen";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "Vídeo";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d día";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d hora";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d minutos";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d segundos";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "No se ha podido cargar la nota rápida desde la ruta %@.";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "La Nota rápida no pudo ser almacenada.";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "No puedes guardar la nota porque superará el límite de %@.";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "No se puede leer la Nota rápida, parece estar dañada.";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "Ingrese a Evernote";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "Haz clic y arrastra el cursor para capturar una parte de la pantalla. Haz clic dentro de una ventana para capturar toda la ventana.";

/* Default note title */
"UntitledFileName" = "Sin Título";
